Subject: Ticket Assigned - Meenu Thomas -Document Controller / Secretary
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 12:10:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Meenu Thomas -Document Controller / Secretary **Meenu Thomas / Document Controller**
==========

Visa Status : Transferable

Driving License : Valid Qatar DL

Doha -Qatar.

VIEW MYCV ( https://sable.godaddy.com/c/351016?id=208752.52.1.0e72270b5fa214c0ff26a0de73f07da2 )
==========

Dear Hiring Manager

It is with considerable interest that I respond to the job opening in your organization. Attached is my resume which showcases my progressive experience and successful track record for leading continuous in general Administration, Operations Executive ,Sales Coordinator, document Controller initiatives. With my excellent managing skills and commitment to company objectives, I believe I would make an immediate contribution to your company.

As my enclosed resume indicates, my background and experiences strongly match your requirements, I am very confident in my ability to meet and exceed your expectations for this position and would welcome an opportunity to speak with you to evaluate your needs & share my ideas.

Thank you for your consideration and I look forward to hearing from you soon.

Sincerely,

Meenu Thomas

Attached: Resume

VIEW MY RESUME ( https://sable.godaddy.com/c/351016?id=208752.53.1.9ec406ed6d40b796a539091bf30c1979 )

Web Version
https://sable.godaddy.com/c/351016?id=208752.54-15.1.e22ccc5af03626354947978b7626e8cf&p=eyIlN0IlN0JtaW1pLXNpZ25hdHVyZSU3RCU3RCI6IjE2MDc4MTc2Ny0xMzA3NTM4NTQ3NS1iZTM0MDUwY2M3YTJiMmNjNjE4YTIxZDhiYjAwZDIwZDJmYzhkMTY3IiwiJTdCJTdCZW1haWxJZCU3RCU3RCI6IjIwODc1MiJ9

Unsubscribe
https://gem.godaddy.com/opt_out?pact=208752-160781767-13075385475-be34050cc7a2b2cc618a21d8bb00d20d2fc8d167&amx=13075385475

qatarliving.online | Doha
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1675456